/*
Theme Name: 12 Plus UK
Theme URI: https://www.12plusuk.com/
Template: photolux
Author: Luigi Mannoni
Author URI: https://luigimannoni.com/
Description: 12 Plus custom theme based off Pexeto's Photolux 2.3.8.1537955117
Version: 2.3.8.1537955117-27102018
Updated: 2018-09-26 09:45:17

*/



.page #content, .single #content, .error404 #content, .page #full-width, .single #full-width, .error404 #full-width, .page-content-box {
	background-color: #fff;
	-webkit-box-shadow: 0 0px 0px rgba(0, 0, 0, 0);
	-moz-box-shadow: 0 0px 0px rgba(0, 0, 0, 0);
	box-shadow: 0 0px 0px rgba(0, 0, 0, 0);
}


#header{
	background: url("../images/noise_w.png") repeat-x;
	background-color: #fff;
}


#header,.mob-nav-menu, #navigation-container, #footer, #showcase-categories, #portfolio-categories ul, #filter-btn.filter-opened, .sidebar-box h4, .portfolio-sidebar h4{
	background: #fff;
	background-image: -webkit-linear-gradient(top, #fff,#fff);
	background-image: -ms-linear-gradient(bottom,#fff, #fff);
	background-image: -moz-linear-gradient(center bottom,#fff  0%, #fff 100%);
	background-image: -o-linear-gradient(top,#fff , #fff);
	border-top: 0px solid #fff;
	border-bottom: 1px solid #fff;
	box-shadow: 0 0px 2px rgb(204, 204, 204) inset;
	}

/* --------------------- BUTTONS --------------------- */
.button,#submit,input[type=submit] {
	display: inline-block;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	border: 0px;
	padding: 3px 22px 5px 22px;
	text-shadow: 0 1px 1px rgba(0, 0, 0, .3);
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 0px;
	color: #fff;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity = 100);
	opacity: 1;
	-webkit-box-shadow: 1px 1px 1px rgba(0, 0, 0, .2), 0px 1px 0px
		rgba(255, 255, 255, .2) inset;
	-moz-box-shadow: 1px 1px 1px rgba(0, 0, 0, .2), 0px 1px 0px
		rgba(255, 255, 255, .2) inset;
	box-shadow: 1px 1px 1px rgba(0, 0, 0, .2), 0px 1px 0px
		rgba(255, 255, 255, .2) inset;
	background: url(images/gradient_button.png) repeat-x bottom #de3917;
}
